## bridgex 0.25

=== Makefile ===

CC	= gcc -O4

brcfg: brcfg.o
	$(CC) -s -o brcfg brcfg.o

brcfg.o: brcfg.c
	$(CC) -c brcfg.c

clean:
	 rm *~ *.o brcfg
