## bridgex 0.22

=== debian/changelog ===
bridgex (0.22) unstable; urgency=low

  * debmake applied to it
  * Documentation updated regarding native support of Linux 2.1.15 and higher
    for the extended bridging functions.

 -- Christoph Lameter <clameter@debian.org>  Sun, 15 Dec 1996 21:06:37 -0800

bridgex (0.21) unstable; urgency=low

  * Renamed to bridgex
  * Published on sunsite.unc.edu

 -- Christoph Lameter <clameter@debian.org>  Sat, 21 Sep 1996 9:00:00 -0800

bridge (0.2) unstable;urgency=medium

  * Enabled all the commands the Bridge Module understands
  * Added functionality to do filtering of protocols (with kernel patch)
  * Functionality to monitor the protocol usage on the attached networks
  * Manpage reworked
  * Switch from maintainer to author since most of the code has been
    done/redone by me.
  * More documentation

 -- Christoph Lameter <clameter@debian.org>  Thu, 13 Sep 1996 9:00:00 -0800

bridge (0.1-1) unstable; urgency=low

  * Initial Release

 -- Christoph Lameter <clameter@waterf.org>  Sun, 8 Sep 1996 9:00:00 -0800

Local variables:
mode: debian-changelog
End:
