=== debian/control ===
Source: bridgex
Section: net
Priority: extra
Maintainer: Christoph Lameter <clameter@waterf.org>
Standards-Version: 2.1.0.0

Package: bridgex
Conflicts: bridge
Replaces: bridge
Architecture: any
Depends: ${shlibs:Depends}, netbase
Description: Bridge Control software and Documentation
 This modules contains documentation, tools and a kernel patch to support
 bridging with protocol filtering and monitoring functions for those protocols.
 .
 In contrast to the bridge package this package requires extensive
 modifications on the kernel level which have only been incorporated into
 Linux in version 2.1.15 at later. If you want to use this module with 2.0.X
 Kernels then you need to apply a patch (included) to the kernel.
