## bridgex 0.25

=== debian/changelog ===
bridgex (0.25) unstable; urgency=low

  * #14897 Update copyright file.

 -- Christoph Lameter <clameter@debian.org>  Mon, 17 Nov 1997 21:02:13 -0800

bridgex (0.24) unstable; urgency=low

  * Build under hamm.

 -- Christoph Lameter <clameter@debian.org>  Fri,  5 Sep 1997 01:50:13 -0700

bridgex (0.23) unstable; urgency=low

  * Standards upgrade.

 -- Christoph Lameter <clameter@debian.org>  Wed, 30 Jul 1997 20:38:01 -0700
