=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Christoph Lameter <clameter@waterf.org>
-Standards-Version: 2.1.0.0
+Standards-Version: 2.3.0.0
 
 Package: bridgex
 Conflicts: bridge
@@ -15,5 +15,5 @@
  .
  In contrast to the bridge package this package requires extensive
  modifications on the kernel level which have only been incorporated into
- Linux in version 2.1.15 at later. If you want to use this module with 2.0.X
+ Linux in version 2.1.15 and later. If you want to use this module with 2.0.X
  Kernels then you need to apply a patch (included) to the kernel.
