=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	-rm -rf debian/tmp
 	install -d debian/tmp debian/tmp/sbin
 	install -m755 brcfg debian/tmp/sbin
-	debstd $(package) advanced*
+	debstd advanced*
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
