## bridgex 0.30

=== Makefile ===

CC	= gcc -O

brcfg: brcfg.o
	$(CC) -s -o brcfg brcfg.o

brcfg.o: brcfg.c
	$(CC) -c brcfg.c

clean:
	 rm *.o brcfg
