=== debian/changelog ===
bridgex (0.30) frozen; urgency=low

  * New bridgex code matching the kernel bridge code in Linux 2.2.14
  * Fixes #55556, #35145, #39895
  * Matthew Grant <grantma@anathoth.gen.nz> v0.28
    Initial development release for use with new bridge ioctls.  This is
    still incomplete, but the basic stuff is thereprobably.  The program out
    still needed cleaning up.  I remember it having 1 or 2 bugs though.
    Included first patches.
  * Matthew Grant <grantma@anathoth.gen.nz> v0.29
    Bridgex code finally cleaned up, core dump bugs fixed.  Command line
    parsing cleaned up so that the program no longer segfaults when you give
    it something unsual.  Messages cleaned up so that it behaves rather like
    ifconfig.  Takes itnerface names as arguments. Typing brcfg --help (or
    -h?) gives an output of the command syntax.  Patch for 2.2.12 included.
  * Matthew Grant <grantma@anathoth.gen.nz> v0.30
    2.2.12 patch upgraded and 2.3.x patch dropped because of some fixes to
    kernel. brcfg unchanged.         

 -- Christoph Lameter <christoph@lameter.com>  Thu, 20 Jan 2000 15:06:38 -0800

bridgex (0.27) unstable; urgency=low

  * fix init.d script (Closes:#35145)

 -- Christoph Lameter <clameter@debian.org>  Thu, 20 Jan 2000 15:06:12 -0800

bridgex (0.26) unstable; urgency=low

  * Integrate Patch from Heikki Vatiainen to make it work with 2.2 kernels.
  * Remove patch for 2.0.X kernels. bridgex requires a 2.2 or higher kernel
    now. Use the bridge package for 2.0 kernels.
  * Implement restart and force-reload for init.d script 

 -- Christoph Lameter <clameter@debian.org>  Thu,  4 Mar 1999 17:07:40 -0800
