=== debian/control ===
Source: bridgex
Section: net
Priority: extra
Maintainer: Christoph Lameter <clameter@debian.org>
Standards-Version: 2.3.0.0

Package: bridgex
Conflicts: bridge
Replaces: bridge
Architecture: any
Depends: ${shlibs:Depends}, netbase
Description: Bridge Control software and Documentation
 This modules contains documentation and tools for bridging with protocol
 filtering and monitoring functions as available in the 2.2.x kernels.
